// components/medal/index.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {

  },

  /**
   * 组件的初始数据
   */
  data: {
    state: false,
    img: ''
  },

  /**
   * 组件的方法列表
   */
  methods: {
    open(val) {
      console.log(val);
      this.setData({
        img: val.img,
        state: true
      })
    },
    closeMediaBox() {
      this.setData({
        state: false
      })
    }
  }
})